
Katello - Feature #15099

add column to subscription host association to show quantity attached

05/19/2016 02:25 PM - Thomas McKay

Status: New   

Priority: Normal   

Assignee:    

Category: Subscriptions   

Target version: Katello Backlog   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Visiting a subscription page for Red Hat subscriptions, there is an Associations tab. Displaying a quantity column would be very

useful to avoid the common user question of, "I can't seem to ever get this to stay correct.  Content / Red Hat Subscriptions / show a

Red Hat Enterprise Linux Server with Smart Management, Premium (Physical or Virtual Nodes) with 6 of 6 consumed. However if I

go to Associations-> Content-Hosts I only show 4 content hosts subscribed." Some content hosts consume quantities greater than

one. A quantity column should also be present on activation key association tab.

History

#1 - 05/19/2016 02:30 PM - Thomas McKay

- Description updated

#2 - 05/24/2016 09:07 PM - Eric Helms

- translation missing: en.field_release set to 143

#3 - 07/08/2016 02:07 PM - Justin Sherrill

- translation missing: en.field_release changed from 143 to 114
